form#cpa-form {
    color: #fff;
}
.menu-items > li:nth-last-child(2) {
    display: none;
	will-change: display;
}

/* Chase
 */

.twitter-tweet {
	margin: auto;
	padding: 20px 0;
}


.instagram-media {
	margin: 40px auto !important;
}

.hit-the-floor {
    color: #fff;
    font-size: 12em;
    font-weight: bold;
    font-family: Helvetica;
    text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.3), 0 3px 5px rgba(0,0,0,.2), 0 5px 10px rgba(0,0,0,.25), 0 10px 10px rgba(0,0,0,.2), 0 20px 20px rgba(0,0,0,.15);
}

.hit-the-floor {
    text-align: center;
}

.sticky-posts {
padding: 0 3px; }

.no-scroll {
height: 20vh;
overflow: hidden; }

h1, h2, h3, h4, h5, h6,
p, li, a, button, span {
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
text-rendering: optimizeLegibility; }

.hid-field {
position: absolute;
left: -999999px; }

body {
background-color: #fff;
/* font-family: 'Poppins', sans-serif; */
font-family: futura-pt, sans-serif;
font-size: 18px; }

/* Code block for trials */
* {
	font-style: italic;
	will-change: font-style;
}

.heading-underline, .post .category, .ks-box .category, .ddi-sub-title {
	font-style: normal;
}

.ddi-sub-title {
    letter-spacing: 1.6px;
    font-size: 16px;
    color: #FFFFFF;
    background-color: #000;
    display: table;
    padding: 6px 37px;
	text-transform: uppercase;
    margin-bottom: 10px;
}

/* Code block for trials */

.logo {
    max-width: 195px;
}

.container {
max-width: 1200px; }

.heading-underline {
font-size: 24px;
font-weight: 900;
letter-spacing: 0.02em;
/* color: #001569; */
color: var(--section-header);
display: inline-block;
padding-right: 13px;
padding-bottom: 7px;
/*margin-bottom: calc(.5rem + 4px);*/
margin-bottom: 1rem;
position: relative; }

.heading-underline:before {
content: '';
/* background-color: #001569; */
background-color: var(--section-header);
position: absolute;
bottom: 0;
left: 0;
width: 100%;
height: 5px; }

header {
padding-top: 30px; }

.social-header li {
    margin-top: 15px;
}
.social-header li:not(:last-child) {
    margin-right: .8rem;
}
.social-header li a, .social-header li a:visited {
/*     background: #E3F6FE; */
	background: #fff;
    padding: 10px 11px;
    border-radius: 50%;
    width: 40px !important;
    height: 40px !important;
    line-height: 20px !important;
    display: block;
/* 	color: #001C57; */
	color: var(--nav-primary);
}

.facebook ,.facebook:visited {
    padding: 10px 14px !important;
/*     color: #0B496E !important; */
}
/* 
.twitter ,.twitter:visited {
    color: #0B496E !important;
}

.instagram ,.instagram:visited {
    color: #0B496E !important;
} */

.facebook:hover {
    background: var(--facebook-button-hover) !important;
    color: #fff !important;
}

.twitter:hover {
    background: var(--twitter-button-hover) !important;
    color: #fff !important;
}

.instagram:hover {
    background: var(--instagram-button-hover) !important;
    color: #fff !important;
}

.blue-menu-holder {
/* background-color: #001969; */
background-color: var(--nav-primary);
margin-bottom: 6px;
margin-top: 33px;
display: block;}

.blue-menu li:not(:last-child) {
margin-right: calc(.5rem + 45px);}

.blue-menu li a {
font-weight: 500;
font-size: 12px;
letter-spacing: 1.08px;
text-align: center;
color: #fff;
display: block;
line-height: 36px;
padding: 0 20px;
font-family: 'Poppins', sans-serif; }

.blue-menu li a:hover {
/* background-color: #ec008c; */
background-color: var(--nav-hover);
text-decoration: none; }

.post {
position: relative;
overflow: hidden; }

.w-post-link {
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
z-index: 1; }

.latest-posts .post {
/*margin-bottom: calc(1.5rem + 6px);*/
margin-bottom: 3rem;}

/*.post-row-1 .col-md-4:first-child .post-link {
margin-left: 0; }

.post-row-1 .col-md-4:last-child .post-link {
margin-right: 0; }*/

/*.post-link > * {
display: none; }*/





.post-link {
display: flex;
align-items: flex-end;
max-width: calc(100% - 6px);
height: 23vw;
margin: 0 auto;
padding: 33px 48px;
transition: .2s;
position: relative;
overflow: hidden; }

.post-img {
position: absolute;
z-index: 0;
top: 0;
left: 0;
height: 100%;
width: 100%;
/* background-repeat: no-repeat;
background-size: cover; */
background-size: 4px 4px, cover;
background-repeat: repeat, no-repeat;
background-position: center;
/* transition: all 0.5s ease; */
-webkit-filter: grayscale(1);
filter: grayscale(1);
transition: .5s;} 

/* .post-img:before {
content: '';
position: absolute;
z-index: 1;
top: 0;
left: 0;
height: 100%;
width: 100%;
max-width: 100%;
background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
transition: .5s; }

.post-link:hover .post-img:before {
background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.25) 100%); } */

.post-link:hover .post-img {
/* transform: scale(1.1);  */
filter: none;
transition: .5s; } 

@media(min-width: 767px) {
    .sidebar .post-link {
    padding: 29px 38px;
	max-width: inherit;}
}








.post-title, .post-title:visited {
font-size: 26px;
/*font-size: 3vmin;*/
color: var(--post-title);
font-weight: 900;
background-color: var(--post-title-bg);
width: fit-content;
padding: 2px 0 2px;
/*line-height: 2.15rem;*/
line-height: 44px;
box-shadow: 0.5rem 0 0 var(--post-title-bg), -0.5rem 0 0 var(--post-title-bg); }

.post-title:hover {
background-color: var(--post-title-bg-hover);
color: var(--post-title-hover);
text-decoration: none;
box-shadow: 0.5rem 0 0 var(--post-title-bg-hover), -0.5rem 0 0 var(--post-title-bg-hover); }

@media(min-width: 767px){
    .sidebar .post-title {
    font-size: 18px;
    line-height: 33px; }
}

.post-links-holder {
position: relative;
z-index: 2; }

.post .category, .post .category:visited, .ks-box .category, .ks-box .category:visited {
/* background-color: #009AFF; */
background-color: var(--category-label);
width: fit-content;
display: block;
color: var(--category-label-text);
text-transform: uppercase;
font-weight: 600;
font-size: 10px;
/*font-size: 1.6vmin;*/
letter-spacing: 0.09em;
padding: 3px 0;
margin-bottom: 10px;
/*margin-bottom: 1.9vmin;*/
box-shadow: 0.5rem 0 0 var(--category-label), -0.5rem 0 0 var(--category-label); }

.post .category:hover, .ks-box .category:hover {
text-decoration: none;
color: #fff;
background-color: var(--category-label-hover);
box-shadow: 0.5rem 0 0 var(--category-label-hover), -0.5rem 0 0 var(--category-label-hover); }

.post-author, .post-author:visited {
font-weight: 700;
font-size: 7px;
/*font-size: 1.1vmin;*/
letter-spacing: 0.09em;
color: #fff;
display: block;    
text-indent: -10px;
margin-top: 5px;
/*margin-top: .5vmin;*/ }

/*.post-author:hover {
text-decoration: none;
color: #ff7900; }*/


.post-social-link:hover {
width: 100px;
height: 100px; }

.post-social-icon {
/* background-color: #EC008C; */
background-color: var(--share-icon);
border-radius: 50%;
border: 1px solid #fff;
text-align: center;
width: 30px;
height: 30px;
position: absolute;
z-index: 2;
right: 0;
top: 0;
-webkit-transform: rotate(0deg);
-ms-transform: rotate(0deg);
transform: rotate(0deg);
transition: .2s }

.post-social-link:hover .post-social-icon {
-webkit-transform: rotate(145deg);
-ms-transform: rotate(145deg);
transform: rotate(145deg);
transition: .2s }

.post-social-icon-img {
max-width: 13px;
position: relative;
top: -1px;
right: 1px; }

.post-social-link {
position: absolute;
z-index: 3;
top: 20px;
right: 20px;
height: 30px;
width: 30px; }

.post-social-list {
position: absolute;
top: 0px;
right: 30px;
margin: 0;
padding: 0; }

.post-social-list li {
list-style: none;
position: absolute;
z-index: 1;
-webkit-transform: translate(0,0) scale(.6);
-ms-transform: translate(0,0) scale(.6);
transform: translate(0,0) scale(.6);
-webkit-transition: .2s;
-o-transition: .2s;
transition: .2s; }

.post-social-list li a, .post-social-list li button {
background-color: #c8c8c8;
width: 30px;
height: 30px;
line-height: 30px;
display: block;
border-radius: 50%;
text-align: center;
color: #fff;
font-size: 13px;
padding: 0;
border: none;}

.post-social-link:hover .post-social-list .social-list-1 {
-webkit-transform: translate(-50px,0) scale(1);
-ms-transform: translate(-50px,0) scale(1);
transform: translate(-50px,0) scale(1); }

.post-social-link:hover .post-social-list .social-list-1 a:hover {
background-color: var(--facebook-button-hover); }

.post-social-link:hover .post-social-list .social-list-2 {
-webkit-transform: translate(-37px,37px) scale(1);
-ms-transform: translate(-37px,37px) scale(1);
transform: translate(-37px,37px) scale(1);
-webkit-transition-delay: .2s;
-o-transition-delay: .2s;
transition-delay: .2s; }

.post-social-link:hover .post-social-list .social-list-2 a:hover {
background-color: var(--twitter-button-hover); }

.post-social-link:hover .post-social-list .social-list-3 {
-webkit-transform: translate(0,50px) scale(1);
-ms-transform: translate(0,50px) scale(1);
transform: translate(0,50px) scale(1);
-webkit-transition-delay: .3s;
-o-transition-delay: .3s;
transition-delay: .3s; }

.post-social-link:hover .post-social-list .social-list-3 button:hover {
background-color: var(--submit-button);
border: none; }



.trending-posts {
padding: 0;
margin: 0; }

.trending-posts li {
float: left;
width: 100%;
margin-bottom: 6px; }

.trending-posts .post:first-child {
max-width: 588px;
height: 434px; }

@media(min-width: 767px) {
    .trending-posts .post:nth-child(2) {
    max-width: 291px;
    height: 434px; }

    .trending-posts .post:not(:first-child) .post-title {
    font-size: 14px;
    line-height: 29px;
    padding: 3px 0 3px; }

    .trending-posts .post:not(:first-child) .post-link {
    padding: 29px 28px; }
}

.trending-posts .post:nth-child(3), 
.trending-posts .post:last-child {
max-width: 291px; 
height: 214px; }

.trending-posts .post-link {
height: 100%;
width: 100%; }

.trending-posts .post-link:before {
width: 100%; }



.topics-list li {
max-width: calc(25% - 6px);
width: 100%;
/* background-color: #006AAC;  */
background-color: var(--category-boxes-secondary); 
}

.topics-list li:not(:last-child) {
margin-right: 3px; }

.topics-list li:nth-child(odd) {
background-color: var(--category-boxes-primary); 
/* background-color: rgba(0, 106, 172, 0.8);  */
}

.topics-list li .topic-name, .ks-cat-name {
display: block;
text-align: center;
color: #fff;
padding: 55px 15px 52px; }

.topics-list li .topic-name:hover {
text-decoration: none;
/* background-color: #001569;  */
background-color: var(--category-boxes-hover); 
}

.topics-list li .topic-name i {
display: inline-block;
width: 100%;
font-size: 28px;
margin-bottom: 19px; }

.topic-name img, .ks-cat-name img {
max-height: 28px;
width: auto;
margin-bottom: 19px; }

.topics-list li .topic-name span {
font-size: 16px;
font-weight: 500;
letter-spacing: 0.09em; }


.latest-posts .post-link {
max-width: 100%;
height: 434px; }

.latest-posts .post-link:before {
max-width: 100%;
left: 0; }

.gray-box {
padding: 40px 30px;
/* background-color: rgba(142, 216, 248, 0.25);  */
background-color: var(--widget-background); 
}

.btn-facebook {
background: var(--facebook-button); }

.btn-facebook:hover {
background: var(--facebook-button-hover);
color: #fff; }

.btn-twitter {
background: var(--twitter-button); }

.btn-twitter:hover {
background: var(--twitter-button-hover);
color: #fff; }

.btn-instagram {
background: var(--instagram-button);
margin-bottom: 0px !important;}

.btn-instagram:hover {
background-color: var(--instagram-button-hover);
color: #fff; }

.btn-social, .btn-social:visited, .btn-social:focus {
height: 44px;
color: #fff;
text-transform: uppercase;
font-weight: 900;
font-size: 14px;
letter-spacing: 0.06em;
line-height: 33px;
border: none;
border-radius: 0px;
width: 100%;
margin-bottom: 12px;
position: relative;}

.btn-social span {
/* float: left; */
/* line-height: 37px; */
position: absolute;
left: 20px;
top: 6px; }


/*  FORM CSS  */

form .col:nth-child(1) {
    padding-right: 0px;
}

.form-control {
    width: 100%;
    height: 49px;
    background: #fff !important;
    border: none !important;
    border-radius: 0px !important;
    color: #000 !important;
    font-size: 12px;
    padding: 0px 15px !important;
    margin-bottom: 12px;
    font-weight: 600;
	letter-spacing: 0.72px;
}

::placeholder {
    color: #000 !important;
    font-weight: 600;
}

.form-control:focus {
    border: none !important;
    box-shadow: none;
}

.btn-signup, .btn-signup:visited {
/*     background: #001569; */
	background: var(--submit-button);
    height: 49px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 14px;
    letter-spacing: 0.06em;
    line-height: 38px;
    border: none;
    border-radius: 0px;
    width: 100%;
    box-shadow: none;
}

.btn-signup:hover {
/*     background: #006aac; */
	background: var(--submit-button-hover);
    color: #fff;
}

/*  SINGLE POST  */

.ks-image {
    width: 100%;
    height: auto;
    margin-top: 34px;
}

.ks-box {
    background: transparent;
    border: 1px solid #EFF2F9;
    padding: 40px;
    text-align: left;
    margin-bottom: 25px;
}

.ks-box h2 {
    font-size: 36px;
    font-weight: 900;
    line-height: 48px;
    color: #000;
    margin-bottom: 20px;
    margin-top: 20px;
}

.excerpt p {
font-style: italic !important;
color: #404040 !important;
font-weight: 500 !important;
font-size: 18px !important;
line-height: 28px !important; }

.ks-box p {
    font-size: 18px;
/*     line-height: 28px; */
    font-weight: 400;
    color: #000;
    margin-bottom: 31px !important;
	font-style: normal;
}

.ks-box-ul {
    padding: 0px;
    margin: 0px 0px 38px !important;
}

.ks-box-ul li:not(:last-child) {
margin-right: 14px; }

.ks-box-ul li {
    width: calc(33.333% - 13px);
    margin-bottom: 0px !important;
    height: 44px;
}

.btn-copy-link {
    background: #7C7C7C;
}

.btn-copy-link:hover {
    background: var(--submit-button);
    color: #fff;
    text-decoration: none;
}

.ks-tweet-image {
    margin: 0px auto 22px;
    display: block;
}

.ks-box ul {
    padding: 0px;
    margin: 0px 0px 37px;
	text-align: center;
}

.ks-box-nav {text-align: left !important;}

.ks-box-nav li, .ks-box-nav li a,.ks-box-nav li a:visited {
    color: #4585FF;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    outline: none;
}

.ks-box-nav li a:hover {
    color: #6497f9;
    text-decoration: none;
}

.ks-box-nav li:not(:last-child) {
    margin-right: 27px !important;
}


.post-content p {
line-height: 32px; }



.ks-cat-name {
color: #fff;
display: block;
text-align: center;
padding: 55px 15px 52px;
/* background-color: #001969; */
	background-color: var(--nav-primary);
/* margin-bottom: 50px; */
}

.ks-cat-name i {
display: inline-block;
width: 100%;
font-size: 28px;
margin-bottom: 19px; }

.archive .latest-posts {
    margin-top: 2rem;
}

/*.topic-name i {
display: inline-block;
width: 100%;
font-size: 28px;
margin-bottom: 19px;
}*/

.ks-cat-name p {
margin-bottom: 0;}

.ks-cat-name span {
font-size: 18px;
font-weight: 700;
letter-spacing: 0.09em;
}


/* MENU ICON */

#main-menu-btn.active {
position: relative;
z-index: 1032;
top: 0;
left: 0;}

.menu-btn {
height: 33px;
padding: 0;
background: transparent;
border: none;
position: relative;
left: 0;
top: 0;
/* opacity: 0;
z-index: -1;*/} 

.menu-btn:visited, .menu-btn:focus {
	outline: none !important; box-shadow: none !important;
}

.scrolled .menu-btn {
opacity: 1;
z-index: 2;}

.no-scroll .menu-btn {
opacity: 1;}

.menu-btn:hover {
cursor: pointer;}

.menu-span {
padding: 0;
position: relative;
display: block;
width: 30px;
height: 2px;
margin: 0 auto;
border: none;
cursor: pointer;
/* background: #001569; */
background: var(--nav-primary);
color: inherit;
font-size: 0;
transition: 0.35s;}

.menu-span:before, .menu-span:after {
position: absolute;
top: 0;
left: 50%;
display: block;
width: 100%;
height: 2px;
/* background: #001569; */
background: var(--nav-primary);
content: "";
transition: transform 0.35s;}

.active .menu-span:before, .active .menu-span:after, .active .menu-span {
	background: #fff !important;}


.menu-span:before {
transform: translate(-50%, -10px);}

.menu-span:after {
transform: translate(-50%, 10px);}

.menu-span:before, .menu-span:after {
transform-origin: 0% 0%;}

.menu-btn.active .menu-span {
background: transparent;}

.menu-btn.active .menu-span:before {
transform: translate(-50%, 0) rotate(-45deg) scaleX(0.7);}

.menu-btn.active .menu-span:after {
transform: translate(-50%, 0) rotate(45deg) scaleX(0.7);}


.mobile-header {
	display: none;
}



/* Burger Menu CSS */

#full-menu {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
/*     background-color: #001969; */
	background-color: var(--nav-primary);
    opacity: 0;
    transition: none;
}

@media(max-width: 767px) {
	#full-menu {
		height: calc(100vh - 200px);
		top: 80px;
	}
}

#full-menu.open {
z-index: 1031;
opacity: 1;
transition: none;}

@media(min-width: 767px) {
  .cc-center {
  height: 100%;}
}

@media(max-width: 767px) {
  .cc-center {
  position: absolute;
  width: 100%;
  top: calc(50% + 75px);
  left: 50%;
  transform: translate(-50%, calc(-50% - 50px));}
}

.menu-items li{
	list-style:none;
}

.menu-items li:not(:last-child){
	margin-bottom:12px;
}

.menu-items > li:not(:last-child) a{
	color: #fff;
	letter-spacing: 0.01em;
	font-weight: 600;
	font-size: 24px;
	line-height: 48px;
}

.menu-items li a:hover{
	color: #fff;
	text-decoration:underline;
}

.menu-items .social-icons {
    margin-top: 50px;
}

.menu-items .social-icons img{
	margin-right: 18px;
	margin-bottom: 0px;
}

.menu-items .social-icons a:last-child img{
	margin-right:0px;
}

@media(max-width: 767px) {
	.menu-items {
    	margin-bottom: 0px;
	}
	.menu-items li a{
/* 		font-size: 16px; */
	}
	.menu-items li:not(:last-child){
		margin-bottom:0;
	}
	.menu-items .social-icons {
    	margin-top: 26px;
	}
}


@media(max-width: 767px) {
	header {
		border-bottom: 6px solid #2D53B4;
		margin-bottom: 15px;
		display: none;
	}
	.mobile-header {
		border-bottom: 4px solid var(--nav-primary);
		margin-bottom: 15px;
		display: block;
		text-align: center;
		padding: 15px 0 18px;
	}
	
	#mobile-main-menu-btn, #mobile-main-menu-btn.active {
    position: absolute;
    top: 15px;
    left: 15px;
		z-index: 1032;
}	
	.mobile-header .logo {
		max-width: 170px;
		margin-bottom: 0;
	}
	.blue-menu-holder {
		margin-bottom: 1.5em;
		padding: 10px 0px;
		display: none;
	}
	.blue-menu li {
		display: block !important;
		margin-right: 0px !important;
	}
	.archive .mobile-header, .tag .mobile-header {
		margin-bottom: 0px !important;
	}
	#full-menu {
		height: 100vh;
		top: 0px;
	}
	#full-menu ul {
		margin: 0px;
	}
	#full-menu ul li {
		line-height: 36px;
		margin-bottom: 2px;
	}
	.post-row-1 .post {
		margin-left: 15px;
		margin-right: 15px;
	}
	.post-row-1 .col-md-4:last-child .post {
		margin-bottom: 0em;
	}
	.trending-posts .post:first-child {
		height: 70vw;
	}
	.post-link {
		height: 70vw !important;
		padding: 10px 20px;
	}
	.post-title {
		font-size: 20px !important;
		line-height: 32px !important;
	}
	.post-author {
		text-indent: -5px;
	}
	.trending-posts .post {
		margin-bottom: 1.5em;
	}
	.trending-posts .post:nth-child(3), .trending-posts .post:last-child {
		max-width: inherit;
		height: 70vw;
		margin-bottom: 1.5em;
	}
	.trending-posts .post:last-child {
		margin-bottom: 0em;
	}
	.latest-posts .post {
		margin-bottom: 1.5em;
	}
	.topics-list li {
		display: block;
		margin-bottom: 0;
		margin-right: 0px !important;
		max-width: 100%;
	}
	
	.topics-list li a{
		margin-bottom: 0;
	}
	.topics-list li:last-child {
		margin-bottom: 0px;
	}
	.ks-box {
		padding: 20px;
	}
	.ks-box h2 {
		font-size: 22px;
		font-weight: 800;
		line-height: 30px;
		margin: 15px 0px;
	}
	.ks-box p {
		font-size: 14px;
		line-height: 26px !important;
		font-weight: 400;
		margin-bottom: 20px !important;
	}
	.ks-box ul li {
		display: block !important;
		margin-right: 0px !important;
		margin-bottom: 6px !important;
		width: 100%;
	}
	.ks-box ul {
		margin: 0px 0px 20px !important;
		text-align: center !important;
	}
	.ks-image {
		margin-top: 0px;
	}
	.topic-name {
		margin-bottom: 1.5em;
	}
}

/* Menu CSS End */

#cpa-form p {
font-weight: 600;
color: #000;
text-align: center;
font-size: 22px;
margin-bottom: 0; }


/*----- Modal CSS -----*/

#myModal .modal-dialog {
max-width: 830px; }

#myModal .modal-content {
border-radius: 0;
background-color: #4585FF;
border: none; }

#myModal .modal-header, #myModal .modal-footer {
border: none; }

#myModal .modal-body {
padding: 48px 50px 60px; }

#myModal button.close {
position: absolute;
right: 17px;
top: 18px;
z-index: 5;
opacity: 1;
color: #fff;
text-shadow: none; }

#myModal h3 {
color: #FFFFFF;
font-size: 40px;
line-height: 60px;
font-weight: 800;
max-width: 382px;
margin-bottom: calc(14px + .5rem); }

#myModal p {
font-size: 22px;
line-height: 28px;
color: #fff;
font-weight: 300;
max-width: 571px;
margin-bottom: calc(23px + 1.5em); }

#myModal .form-holder {
padding: 0;
margin: 0; }

#myModal .modal-btn {
background-color: #FF7900;
border: 2px solid #fff;
border-radius: 0;
font-weight: 700;
font-size: 14px;
line-height: 21px;
letter-spacing: 0.08em;
color: #fff;
padding: 0 52px;}

#myModal .modal-btn:hover {
background-color: #2d53b4; }

.form-holder input {
background-color: #fff;
color: #2D53B4;
letter-spacing: 0.04em;
font-weight: 600;
font-size: 12px;
border-radius: 0;
border: none;
height: 49px;
padding: 0 20px; }

.form-holder li:first-child, .form-holder li:first-child input {
max-width: 329px;
width: 100%; }

.form-holder li:nth-child(2), .form-holder li:nth-child(2) input {
max-width: 173px;
width: 100%; }

/*.form-holder li:nth-child(3), .form-holder li:nth-child(3) input {
max-width: 200px;
width: 100%; }*/

@media(max-width: 660px) {
    #myModal h3 {
    font-size: 35px;
    line-height: 48px; }

    #myModal p {
    font-size: 19px; }

    .form-holder li, .form-holder li input {
    max-width: inherit !important;
    width: 100%; }

    .form-holder li input {
    margin-bottom: 20px; }
}

.disclaimer {
font-size: 12px;
letter-spacing: 0.02em;
text-align: left;
line-height: 12px;
color: #7C7C7C;
border: 1px solid #7C7C7C;
padding: 9px 9px 7px;
margin-top: 35px;
margin-bottom: 20px;
/* max-width: 234px; */
font-weight: 500;}

.ks-box-nav li a {
padding-left: 3px; }